This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 813815 - [abrt] gedit-3.2.6-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.6-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:11f5f011737483d0ab10da86773...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 09:29 EDT by Štefan Gurský
Modified: 2013-02-13 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:07:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (66.93 KB, text/plain)
2012-04-18 09:29 EDT, Štefan Gurský
no flags Details
File: dso_list (16.15 KB, text/plain)
2012-04-18 09:29 EDT, Štefan Gurský
no flags Details
File: build_ids (5.37 KB, text/plain)
2012-04-18 09:29 EDT, Štefan Gurský
no flags Details
File: backtrace (29.57 KB, text/plain)
2012-04-18 09:29 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2012-04-18 09:29:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit
comment:        I was editing .tex file. I saved it and run pdflatex on that file in independent terminal window.
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         3.3.0-8.fc16.x86_64
pid:            15345
pwd:            /home/stevko
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           St 18. apríl 2012, 15:25:21 CEST
uid:            1000
username:       stevko
var_log_messages: Apr 18 15:25:22 napo abrt[21172]: Saved core dump of pid 15345 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-18-15:25:21-15345 (150859776 bytes)
xsession_errors: (gedit:6820): Gtk-CRITICAL **: gtk_widget_event: assertion `WIDGET_REALIZED_FOR_EVENT (widget, event)' failed

backtrace:      Text file, 30277 bytes
build_ids:      Text file, 5494 bytes
dso_list:       Text file, 16540 bytes
maps:           Text file, 68539 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=napo
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=64a1239f175c36dc7ad74ea40000000d-1334673055.432749-454997105
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-knCwIy
:QTINC=/usr/lib64/qt-3.3/include
:USER=stevko
:USERNAME=stevko
:MAIL=/var/spool/mail/stevko
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stevko/.local/bin:/home/stevko/bin
:DESKTOP_SESSION=gnome
:PWD=/home/stevko
:EDITOR=/usr/bin/joe
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1681
:LANG=sk_SK.utf8
:GDM_LANG=sk_SK.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/stevko
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=stevko
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lER2w7LdE5,guid=224942bc2485c24597e1ca9a00000046
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/stevko
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-stevko-slqnpC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1686,unix/unix:/tmp/.ICE-unix/1686
:GPG_AGENT_INFO=/tmp/keyring-knCwIy/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-knCwIy/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1788-napo-gedit-28_TIME24509413
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15345
Comment 1 Štefan Gurský 2012-04-18 09:29:14 EDT
Created attachment 578352 [details]
File: maps
Comment 2 Štefan Gurský 2012-04-18 09:29:16 EDT
Created attachment 578353 [details]
File: dso_list
Comment 3 Štefan Gurský 2012-04-18 09:29:18 EDT
Created attachment 578354 [details]
File: build_ids
Comment 4 Štefan Gurský 2012-04-18 09:29:21 EDT
Created attachment 578355 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:26:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:07:06 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.